SolarWinds Orion APIに認証回避の脆弱性、アップデートを呼びかけ | ScanNetSecurity
2021.09.21(火)

SolarWinds Orion APIに認証回避の脆弱性、アップデートを呼びかけ

独立行政法人情報処理推進機構(IPA)および一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は12月28日、SolarWinds Orion APIの認証回避の脆弱性について「Japan Vulnerability Notes(JVN)」で発表した。影響を受けるシステムは以下の通り。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人情報処理推進機構(IPA)および一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は12月28日、SolarWinds Orion APIの認証回避の脆弱性について「Japan Vulnerability Notes(JVN)」で発表した。影響を受けるシステムは以下の通り。

2019.4 HF 6 より前のバージョン
2020.2.1 HF 2 より前のバージョン
2019.2 SUPERNOVA Patch より前のバージョン
2018.4 SUPERNOVA Patch より前のバージョン
2018.2 SUPERNOVA Patch より前のバージョン

JVNによると、インフラストラクチャの監視および管理のためのプラットフォームSolarWinds Orion Platformに実装されているAPI処理機能にはURLパラメタの処理に問題があり、細工されたリクエストURLを受け取ると認証をスキップして処理する可能性があり、想定される影響としては、細工されたリクエストURLを処理することで認証なしで任意のAPIコマンドを実行される可能性がある。

JVNでは、開発者が提供する情報をもとにアップデートするよう呼びかけている。
《ScanNetSecurity》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×